{% extends 'base.html.twig' %}

{% block title %}ShoppingcartItem{% endblock %}

{% block body %}
    <h1>ShoppingcartItem</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ shoppingcart_item.id }}</td>
            </tr>
            <tr>
                <th>Quantity</th>
                <td>{{ shoppingcart_item.quantity }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_shoppingcart_item_index') }}">back to list</a>

    <a href="{{ path('app_shoppingcart_item_edit', {'id': shoppingcart_item.id}) }}">edit</a>

    {{ include('shoppingcart_item/_delete_form.html.twig') }}
{% endblock %}
